name: torch-ligo
channels:
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1=main
  - boost-cpp=1.72.0=h9359b55_3
  - bzip2=1.0.8=h516909a_3
  - ca-certificates=2020.6.20=hecda079_0
  - certifi=2020.6.20=py38h32f6830_0
  - cyrus-sasl=2.1.27=h063b49f_1
  - icu=67.1=he1b5a44_0
  - krb5=1.17.1=hfafb76e_3
  - ld_impl_linux-64=2.33.1=h53a641e_7
  - ldas-tools-al=2.6.4=hf7ed750_3
  - ldas-tools-framecpp=2.7.0=h9eccf00_3
  - libblas=3.8.0=17_openblas
  - libcblas=3.8.0=17_openblas
  - libedit=3.1.20191231=h14c3975_1
  - libffi=3.3=he6710b0_2
  - libgcc-ng=9.1.0=hdf63c60_0
  - libgfortran-ng=7.5.0=hdf63c60_16
  - liblapack=3.8.0=17_openblas
  - libntlm=1.4=h516909a_1002
  - libopenblas=0.3.10=pthreads_hb3c22a3_4
  - libstdcxx-ng=9.1.0=hdf63c60_0
  - lz4-c=1.9.2=he1b5a44_3
  - ncurses=6.2=he6710b0_1
  - nds2-client=0.16.6=hfdf2c5b_1
  - numpy=1.19.1=py38hbc27379_2
  - openssl=1.1.1g=h516909a_1
  - pip=20.1.1=py38_1
  - python=3.8.3=hcff3b4d_2
  - python-ldas-tools-al=2.6.7=py38hbf85e49_2
  - python-ldas-tools-framecpp=2.6.9=py38hcb8c335_1
  - python-nds2-client=0.16.8=py38hc5bc63f_0
  - python_abi=3.8=1_cp38
  - readline=8.0=h7b6447c_0
  - setuptools=49.2.0=py38_0
  - sqlite=3.32.3=h62c20be_0
  - tk=8.6.10=hbc83047_0
  - wheel=0.34.2=py38_0
  - xz=5.2.5=h7b6447c_0
  - zlib=1.2.11=h7b6447c_3
  - zstd=1.4.5=h6597ccf_2
  - pip:
    - aiohttp==3.7.4.post0
    - aiohttp-cors==0.7.0
    - aioredis==1.3.1
    - argon2-cffi==20.1.0
    - astropy==4.0.1.post1
    - async-timeout==3.0.1
    - attrs==19.3.0
    - backcall==0.2.0
    - bilby==1.0.0
    - bleach==3.1.5
    - blessings==1.7
    - braceexpand==0.1.6
    - cachetools==4.2.1
    - cffi==1.14.0
    - chardet==3.0.4
    - click==7.1.2
    - colorama==0.4.4
    - colorful==0.5.4
    - corner==2.1.0
    - cryptography==3.0
    - cycler==0.10.0
    - decorator==4.4.2
    - defusedxml==0.6.0
    - dill==0.3.2
    - dqsegdb2==1.0.1
    - dynesty==1.0.1
    - emcee==3.0.2
    - entrypoints==0.3
    - filelock==3.0.12
    - future==0.18.2
    - google-api-core==1.26.3
    - google-auth==1.28.0
    - googleapis-common-protos==1.53.0
    - gpustat==0.6.0
    - grpcio==1.36.1
    - gwdatafind==1.0.4
    - gwosc==0.5.3
    - gwpy==2.0.2
    - h5py==2.10.0
    - hiredis==2.0.0
    - idna==2.10
    - ipykernel==5.3.4
    - ipython==7.16.1
    - ipython-genutils==0.2.0
    - ipywidgets==7.5.1
    - jedi==0.17.2
    - jinja2==2.11.2
    - joblib==0.16.0
    - jsonschema==3.2.0
    - jupyter-client==6.1.6
    - jupyter-core==4.6.3
    - kaggle==1.5.12
    - keras==2.4.3
    - kiwisolver==1.2.0
    - lalsuite==6.74
    - ligo-segments==1.2.0
    - ligotimegps==2.0.1
    - lscsoft-glue==2.0.0
    - markupsafe==1.1.1
    - matplotlib==3.3.0
    - mistune==0.8.4
    - mldet==0.0.0
    - msgpack==1.0.2
    - multidict==5.1.0
    - nbconvert==5.6.1
    - nbformat==5.0.7
    - notebook==6.1.1
    - nvidia-ml-py3==7.352.0
    - onnx==1.8.1
    - onnxruntime==1.7.0
    - opencensus==0.7.12
    - opencensus-context==0.1.2
    - opt-einsum==3.3.0
    - packaging==20.4
    - pandas==1.0.5
    - pandocfilters==1.4.2
    - parso==0.7.1
    - pexpect==4.8.0
    - pickleshare==0.7.5
    - pillow==7.2.0
    - prometheus-client==0.8.0
    - prompt-toolkit==3.0.5
    - protobuf==3.15.6
    - psutil==5.8.0
    - ptyprocess==0.6.0
    - py-spy==0.3.5
    - pyasn1==0.4.8
    - pyasn1-modules==0.2.8
    - pycondor==0.5.0
    - pycparser==2.20
    - pygments==2.6.1
    - pyopenssl==19.1.0
    - pyparsing==2.4.7
    - pyro-api==0.1.2
    - pyro-ppl==1.4.0
    - pyrsistent==0.16.0
    - python-dateutil==2.8.1
    - python-graphviz==0.16
    - python-slugify==5.0.2
    - pytz==2020.1
    - pyyaml==5.3.1
    - pyzmq==19.0.1
    - ray==1.2.0
    - redis==3.5.3
    - requests==2.24.0
    - rsa==4.7.2
    - scikit-learn==0.23.1
    - scipy==1.5.1
    - seaborn==0.10.1
    - send2trash==1.5.0
    - setuptools-scm==4.1.2
    - six==1.15.0
    - terminado==0.8.3
    - testpath==0.4.4
    - text-unidecode==1.3
    - threadpoolctl==2.1.0
    - torch==1.6.0
    - torchvision==0.7.0
    - tornado==6.0.4
    - tqdm==4.48.0
    - traitlets==4.3.3
    - typing-extensions==3.7.4.3
    - urllib3==1.25.10
    - wcwidth==0.2.5
    - webdataset==0.1.40
    - webencodings==0.5.1
    - wget==3.2
    - widgetsnbextension==3.5.1
    - yarl==1.6.3
prefix: /home/tri.nguyen/anaconda3/envs/torch-ligo

